Subject: Re: [spfbis] #20: RFC 4408: Section 4.6.1 unknown-modifier clause is too greedy in ABNF

From: S Moonesamy <[email-masked]>
Date: Mon, 25 Jun 2012 16:10:43 -0700

At 08:15 21-02-2012, spfbis issue tracker wrote:
>#20: RFC 4408: Section 4.6.1 unknown-modifier clause is too greedy in ABNF

The text in Section 4.6.1 of draft-ietf-spfbis-4408bis-00 is as follows:

   unknown-modifier = name "=" macro-string
                       ; where name is not any known modifier

Regards,
S. Moonesamy